<!DOCTYPE html>
<html lang="ko">

<head>
  <meta charset="UTF-8">
  <title>404 Error</title>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
  <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Dosis:400,300,500,800'>
  <link rel="stylesheet" href="./style.css">
  <link rel="icon" href="../favicon.png">
</head>

<body>
  <!-- partial:index.partial.html -->
  <div class="content">
    <canvas class="snow" id="snow"></canvas>
    <div class="main-text">
      <h1>Opps!!<br />That page has gone missing.</h1>
    </div>
    <div class="ground">
      <div class="mound">
        <div class="mound_text">404</div>
        <div class="mound_spade"></div>
      </div>
    </div>
  </div>
  <!-- partial -->
  <script src="./script.js"></script>

</body>

</html>
